3 packages returned for Tags:"Lightstreamer"

This library can be used to develop a .NET application that works as a client of Lightstreamer Server, in order to send and receive real-time data. The minimum requirements for supported environments are: .NET 4.5, Windows 8, Windows Phone Silverlight 8, ASP.NET Core 1.0. The Lightstreamer... More information
These packages include the resources needed to write Remote Data Adapters and Remote Metadata Adapters for Lightstreamer Server with .Net. Each Lightstreamer session requires the presence of an Adapter Set, which is made up of one Metadata Adapter and one or multiple Data Adapters. Multiple... More information
This library can be used to develop a .NET application that works as a client of Lightstreamer Server, in order to send and receive real-time data. The Lightstreamer .NET Standard Client Library exposes a simple interface, which enables the application to communicate with the Lightstreamer... More information